[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=VDC BMW F22 Eurofighter Public 4.0

[BASIC]
GRAPHICS_OFFSET=0,-0.435,-0.29
GRAPHICS_PITCH_ROTATION=-0.25
TOTALMASS=1201
INERTIA=1.70,1.318,4.632

[GRAPHICS]
DRIVEREYES=0.348098,1.12209,-0.100954
ONBOARD_EXPOSURE=22
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=-1.921999
BUMPER_CAMERA_POS=0.0,0.63,1.60
BONNET_CAMERA_POS=0.0,0.72,0.68
BONNET_CAMERA_PITCH=-1.0
MIRROR_POSITION=0.0,1.3,0.5
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2.5
FUEL_LIGHT_MIN_LITERS=7

[CONTROLS]
FFMULT=1.45
STEER_ASSIST=0.000
STEER_LOCK=450
STEER_RATIO=8.5
LINEAR_STEER_ROD_RATIO=0.0010445

[FUEL]
CONSUMPTION=0.0052
FUEL=10
MAX_FUEL=42

[FUELTANK]
POSITION=0, 0.05,-2.0

[RIDE]
PICKUP_FRONT_HEIGHT=-0.30
PICKUP_REAR_HEIGHT=-0.295

[RULES]
MIN_HEIGHT=0.050

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

